Как установить прошивку iOS 4. Подробная инструкция

masik
Гуру
Постов в этой теме: 31
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 24 Июнь 2010, 13:49

только кастом, который можно ставить на проджейленный аппарат.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 159
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Июнь 2010, 13:50

можно поставить кастом: Sn0wbreeze 1.6.1 Джейл iOS 4.0
но есть несколько условий:
1) bootrom старый
2) на телефоне должен быть сделан джейл - поверх оригинальной прошивки не встанет
lok900
Новенький
Постов в этой теме: 6
Сообщения: 8
Зарегистрирован: 21 Июнь 2010, 11:58

Непрочитанное сообщение 24 Июнь 2010, 13:52

Соответственно на бут 6.4 не пойдет!?
vin_rain
Почетный пользователь
Постов в этой теме: 4
Сообщения: 757
Зарегистрирован: 01 Январь 2009, 23:40

Непрочитанное сообщение 24 Июнь 2010, 14:16

После обновления на ios4 мой 3G стал притормаживать.
Притом он стал притормаживать так что бесит меня уже.

Советую пока не переходить на ios4 притом что ничего интересного вней нет совсем.
lok900
Новенький
Постов в этой теме: 6
Сообщения: 8
Зарегистрирован: 21 Июнь 2010, 11:58

Непрочитанное сообщение 24 Июнь 2010, 14:37

помогите! попытался установить прошивку ios4 на iphone 3gs бут 6.4, прошивка 3.1.3 , джейл спирит, через восстановитть, появился шнурок и теперь комп не видит телефон , ищет драйвера для рековери, телефон из сингапура, что делать ?
Спасибо, разобрался! дело было в компе! прошиваюсь на другом ноуте!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 159
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Июнь 2010, 14:55

lok900 писал(а):Соответственно на бут 6.4 не пойдет!?
нет
Аватара пользователя
PiXeL
Уважаемый
Постов в этой теме: 3
Сообщения: 24
Зарегистрирован: 17 Июнь 2010, 22:34

Непрочитанное сообщение 24 Июнь 2010, 14:59

Доброго времени суток.
У меня установлена старая версия iTunes 9.0.2.25, подключаю iPhone 3G (оффициал под Россию, т.е. куплен в Евросети с гарантийным талоном Билайна, не разлочивался, не делался джейлбрейк, не устанавливалась Cydia) с прошивкой 3.1.2 и вижу следующее "Доступна более новая версия ПО iPhone (версия 4.0). Чтобы обновить Ваш iPhone новейшим ПО, нажмите "Обновить".
Если старый iTunes предлагает обновление, то почему же все пишут, что только через 9.2 можно обновиться и что будет, если я обновлюсь через свою старую версию iTunes?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 159
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Июнь 2010, 15:35

вы не обновитесь на старом itunes на новую прошивку - попробуйте нажмите на "обновить" и сами увидите
Аватара пользователя
motor
Уважаемый
Постов в этой теме: 17
Сообщения: 81
Зарегистрирован: 19 Февраль 2010, 01:00

Непрочитанное сообщение 24 Июнь 2010, 15:42

Если при прошивке на 4.0 весит шнурок, то поможет только джейл или есть варианты?

--
3g (америкос), 16G, iTunes 9.2, 3.1.2
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 159
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Июнь 2010, 16:13

или родная симка
Ответить